.rot-quot {
  color: #fff;
  display: inline-block;
  font-size: 6rem;
  font-family: Arial;
  font-weight: bold;
  line-height: 1em;
  text-align: center;
  height: 0.5em;
}

section.slider-block {
  background-image: url(../../images/background_media.jpg);
  padding: 5em 0 2em;
  background-size: cover;
  background-position: center;
  position: relative;
  box-shadow: -2px 1px 2rem 1px rgba(0, 0, 0, 0.6);
  z-index: 498;
}

section.slider-block .slider-items {
  padding: 2.1em 0% 4em;
  margin: auto;
  width: 90%;
}

section.slider-block .slider-items .views-view--segm-in-media--block-1__rows {
  display: flex;
}

section.slider-block .slider-title {
  color: #fff;
  font-family: "poppins";
  font-weight: 600;
  text-align: center;
  position: relative;
  top: -1em;
  margin-bottom: 0;
}

section.slider-block .item-media {
  display: flex;
  position: relative;
}

section.slider-block .item-media p {
  font-size: 1rem;
  margin-bottom: 1em;
}

section.slider-block .item-media-content {
  background-color: #fff;
  padding: 4em 3em 6.5em 3em;
  font-size: 0.7vw;
}

section.slider-block .item-media-content:hover {
  color: #0d8894;
}

section.slider-block .itc-slider__item {
  flex: 0 0 25% !important;
  max-width: 25% !important;
  padding: 0 1em;
}

section.slider-block .slider-item-image {
  position: absolute;
  bottom: 4em;
  right: 3em;
}

section.slider-block .slider-item-image img {
  max-height: 2.5em;
  width: auto;
}

section.slider-block .itc-slider__indicator {
  background-color: rgba(255, 255, 255, 0.4) !important;
}

section.slider-block .itc-slider__indicator_active {
  background-color: rgb(255, 255, 255) !important;
}

@media (max-width: 600px) {
  section.slider-block .slider-item-image img {
    width: 100%;
    max-height: 16em;
    height: 500px;
    max-width: 39em;
  }
}
section.slider-block .itc-slider {
  padding: 0 3%;
  max-width: 100%;
  box-sizing: border-box;
}

section.slider-block .itc-slider__item {
  flex: 0 0 33.3333333% !important;
  max-width: 33.3333333% !important;
  padding: 0 1em;
  display: flex;
}

section.slider-block .media-item {
  display: flex;
}

section.slider-block .itc-slider__indicators {
  position: relative;
  padding-top: 1rem;
}

section.slider-block .itc-slider__indicator {
  width: 0.7rem;
  height: 0.7rem;
  border-radius: 50%;
}

section.slider-block .itc-slider__btn {
  background-color: transparent;
  width: 3rem;
  height: 3rem;
}

section.slider-block .itc-slider__btn::before {
  width: 3rem;
  height: 3rem;
}

@media (max-width: 1200px) {
  section.slider-block .itc-slider__item {
    flex: 0 0 50% !important;
    max-width: 50% !important;
    padding: 0 1em;
    display: flex;
  }
}
@media (max-width: 991px) {
  section.slider-block .itc-slider__item {
    flex: 0 0 100% !important;
    max-width: 100% !important;
    padding: 0 1em;
    display: flex;
  }
  section.slider-block .itc-slider__btn_prev {
    left: -1em;
  }
  section.slider-block .itc-slider__btn_next {
    right: -1em;
  }
}
.itc-slider-in-media .itc-slider__btn {
  top: 250px;
}
@media (min-width: 991px) {
  .itc-slider-in-media .itc-slider__btn {
    top: 50%;
  }
}